@charset "UTF-8";

*{margin:0;padding:0;}

img{border:0;}

a:link{color:#09C;text-decoration:underline;}
a:visited{color:#039;text-decoration:none;}
a:hover{color:#09F;text-decoration:none;}


body {
	background-color: #FFF;
	border-top:4px solid #9b9b9b;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


#wrap{width:950px;margin:0px auto;}


#header{height:90px;position:relative;}

#header #toplogo{
	position:absolute;
	top:24px;
	left:10px;
	width:205px;
	height:36px;
	display:block;
}

#header ul#sublinks{
	font-weight:bold;
	width:428px;
	list-style:none;
	position:absolute;
	top:34px;
	left:517px;
}

#header ul#sublinks li{float:left;}
#header ul#sublinks li a{
	display:block;
	float:left;
	font-size:11px;
	padding-left:13px;
	margin-left:30px;
	background:url(../images/icon_arrow1.gif) no-repeat left;
}

#header ul#sublinks li a:link{color:#333;text-decoration:none;}
#header ul#sublinks li a:visited{color:#333;text-decoration:none;}
#header ul#sublinks li a:hover{color: #F60; text-decoration:underline;}


ul#gnavi{
	width:950px;
	height:32px;
	list-style:none;
}

ul#gnavi li{
	width:159px;
	height:32px;
	float:left;
	background:#fff url(../images/bt_gnavi.gif) no-repeat;
	
}

ul#gnavi li.list{width:155px;}



ul#gnavi li a{display:block;width:155px;height:32px;text-indent:-3000px;background:#fff url(../images/bt_gnavi.gif) no-repeat; overflow:hidden;}

ul#gnavi li.top a:link{ background-position:0px 0px;}
ul#gnavi li.about a:link{ background-position:-159px 0px;}
ul#gnavi li.family a:link{ background-position:-318px 0px;}
ul#gnavi li.support a:link{ background-position:-477px 0px;}
ul#gnavi li.vola a:link{ background-position:-636px 0px;}
ul#gnavi li.list a:link{ background-position:-795px 0px;}

ul#gnavi li.top a:hover,ul#gnavi li.top a#now{ background-position:0px -32px;}
ul#gnavi li.about a:hover,ul#gnavi li.about a#now{ background-position:-159px -32px;}
ul#gnavi li.family a:hover,ul#gnavi li.family a#now{ background-position:-318px -32px;}
ul#gnavi li.support a:hover,ul#gnavi li.support a#now{ background-position:-477px -32px;}
ul#gnavi li.vola a:hover,ul#gnavi li.vola a#now{ background-position:-636px -32px;}
ul#gnavi li.list a:hover,ul#gnavi li.list a#now{ background-position:-795px -32px;}


#mainimg{margin-top:4px;}

#set_box{margin-top:20px;font-size:13px;color:#333;line-height:130%;}

#set_box #set_left{
	float:left;
	width:314px;
	background:#e8e8e8 url(../images/cor_bottom.gif) bottom no-repeat;
	border-right:4px solid #fff;
}

#set_box #set_center{
	float:left;
	width:314px;
	background:#e8e8e8 url(../images/cor_bottom.gif) bottom no-repeat;
	border-right:4px solid #fff;
}

#set_box #set_right{
	float:left;
	width:314px;
	background:#e8e8e8 url(../images/cor_bottom.gif) bottom no-repeat;
}


#set_box  p{padding:0 10px;}
#set_box ul{padding:10px;list-style:none;}
#set_box ul li{
	padding-left:13px;
	margin-left:5px;
	background:url(../images/icon_arrow1.gif) no-repeat left;
	margin-bottom:5px;
}

#set_box  ul li a:link{font-size:13px;color:#333;text-decoration:none;}
#set_box  ul li a:visited{font-size:13px;color:#333;text-decoration:none;}
#set_box  ul li a:hover{font-size:13px;color:#09C;text-decoration:underline;}



#info_bn{
	clear:both;
	margin-top:20px;
}

#info_bn #banner{float:right;width:314px;}
#info_bn #banner a{
	display:block;
	margin-bottom:4px;
}

#info_bn #info{float:left;width:615px;}

#info_bn #info ul{list-style:none;font-size:13px;margin-top:15px;line-height:1.4em;}
#info_bn #info li{padding-bottom:6px;margin-bottom:6px; border-bottom:1px dotted #ccc;}
#info_bn #info li span.date{color:#666;font-size:10px;}





.pagetop{
	clear:both;
	margin:10px 0px;
	text-align:right;
}

#footer{
	clear:both;
	background-color:#e8e8e8;
	padding:20px 10px;
	margin-top:20px;
}



#footer #footer_set{width:950px;margin:0px auto;position:relative;}
#footer #footer_set #btm_dog{position:absolute;top:-50px;left:-50px;}

#footer #contents_list{width:540px;float:left;}
#footer p.tit{
	background:url(../images/line_bottom.jpg) repeat-x bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}
#footer #contents_list ul{list-style:none;width:270px}
#footer #contents_list ul li{list-style:none;margin-bottom:5px;}

#footer #contents_list ul a{
	font-size:13px;
	padding-left:13px;
	margin-left:10px;
	background:url(../images/icon_arrow2.gif) no-repeat left;
}

#footer #contents_list ul a:link{color:#333;text-decoration:none;}
#footer #contents_list ul a:visited{color:#333;text-decoration:none;}
#footer #contents_list ul a:hover{color: #F60; text-decoration:underline;}

#footer #contents_list ul.left{float:left;}
#footer #contents_list ul.right{float:right;}


#footer #btmcontact{width:370px;float:right;}
#footer #btmcontact p{font-size:13px;line-height:130%;}
#footer #btmcontact .contact_set{margin-top:10px;}

#footer #copy{font-size:10px !important;color:#333;font-weight:bold;text-align:right;margin-top:10px;}


#pnavi{margin:15px 0px;font-size:10px;line-height:1em;}
#pnavi a:link{color:#333;text-decoration:none;background-color:#efefef;}
#pnavi a:hover{color: #F60; text-decoration:none;}

#sidebox{width:220px;float:left;border-bottom:80px solid #fff;}

#sidemenu{background:#e8e8e8 url(../images/bg_sidebtm.gif) no-repeat bottom;margin-bottom:10px;}
#sidemenu ul{list-style:none;padding:0px 15px 15px;}
#sidemenu ul li{margin-bottom:8px;line-height:1em;}
#sidemenu ul a{
	font-size:13px;
	padding-left:13px;
	background:url(../images/icon_arrow1.gif) no-repeat left;
}

#sidemenu ul li a:link{color:#333;text-decoration:none;}
#sidemenu ul li a:visited{color:#333;text-decoration:none;}
#sidemenu ul li a:hover{color: #F60; text-decoration:underline;}

#sidebox .side_banner a{display:block;margin-bottom:5px;}

#page_box{width:705px;float:right;font-size:13px;line-height:140%;position:relative;}
.page_single #page_box{box-sizing: border-box; width:100%;float:none;font-size:16px;line-height:140%;position:relative;}

#page_box h2{
	width:675px;
	height:69px;
	font-size:24px;
	font-weight:bold;
	color:#333;
	background:url(../images/bg_petname.gif) no-repeat top left;
	line-height:1em;
	padding-top:43px;
	padding-left:30px;
	margin-bottom:20px;
}
.page_single #page_box h2{
    box-sizing: border-box;
    height:109px;
    width:100% !important;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #e8e8e8;
}


#page_box ul,#page_box ol{margin:20px 30px;}
#page_box li{margin-bottom:5px;}
#page_box p{margin:10px 10px 20px;line-height:170%;}
#page_box blockquote{margin:10px 20px;color:#999;font-weight:bold;background-color:#efefef;padding:5px;}


#page_box ul.links li{
	list-style:none;
	background:url(../images/icon_arrowL.gif) no-repeat left;
	padding:5px 0px 5px 23px;
}




#page_box table{
	font-size:13px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	width:665px;
	margin:20px;
}
#page_box table td,#page_box table th{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
}

#page_box table td{ text-align:right;}
#page_box table th{color:#666;background-color:#efefef;text-align:left;}

#page_box h3{margin:50px 10px 20px;color:#F60;font-weight:bold;padding:5px;font-size:24px;line-height:1em;padding:5px;margin-bottom:20px;}
#page_box h4{color:#333;margin:40px 10px 15px;font-size:16px;border-bottom:1px dotted #ccc;padding-bottom:4px;}
#page_box h5{color:#F60;margin:30px 10px 15px;font-size:13px;}

#page_box p.edit,#list_box p.edit{
	position:absolute;
	top:30px;
	right:30px;
	font-size:12px;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px; 
}
#page_box p.edit a,#list_box p.edit a{
	display:block;
	text-align:center;
	width:60px;
	background-color:#666;
	color:#fff;
	font-weight:bold;
	padding:5px 0px;
	text-decoration:none;
}

#page_box p.edit a:hover,#list_box p.edit a:hover{background-color:#999;}


dl.faq{margin:20px;}
dl.faq dt{
	padding-left:40px;
	padding-bottom:15px;
	font-weight:bold;
	font-size:16px;
	background:url(../images/txt_q.gif) no-repeat 0px 0px;
}
dl.faq dd{
	padding-left:40px;
	padding-bottom:50px;
	background:url(../images/txt_a.gif) no-repeat 0px 2px;
}

.pay1{
	background-color:#EFEFEF;
	text-align:center;
	padding:10px;
}






#list_box{width:717px;float:right;font-size:13px;line-height:140%;position:relative;}

#list_box h2{
	width:675px;
	height:69px;
	font-size:24px;
	font-weight:bold;
	color:#333;
	background:url(../images/bg_petname.gif) no-repeat top left;
	line-height:1em;
	padding-top:43px;
	padding-left:30px;
	margin-bottom:20px;
	margin-left:12px;
}

#list_box h2 span{font-size:14px;}


#list_box .box{
	width:227px;
	float:left;
	height:225px;
	display: inline;
	margin-left:12px;
	
}

#list_box .detail{margin-left:12px;}
#list_box .detail .main_img{float:left;display:block;position:relative;}
#list_box .detail .data{
	width:412px;
	float:right;
}


#list_box .detail .data ul{
	clear:both;
	list-style:none;
}
#list_box .detail .data ul li{
	display:block;
	width:202px;
	float:left;
	border-bottom:8px solid #fff;
}


#list_box .add_txt{
	clear:both;
	border-top:20px solid #fff;
}

#list_box .add_txt p{
	margin-bottom:20px;
	line-height:140%;
	margin-left:12px;
}

.links{margin:10px 0px 20px 12px;}


#list_box .gallery .thum{
	width:227px;
	margin-left:12px;
	float:left;	
	border-bottom:12px solid #fff;
}

#list_box .gallery li{
	list-style:none;
	width:239px;
	height:178px;
	float:left;

}


#list_box .gallery li p{margin:0;padding:0;margin-left:12px;}






#list_box .thum_ani{display:block;margin-bottom:5px;}

#list_box .box p{
	background:url(../images/icon_arrowL.gif) no-repeat left;
	padding:5px 0px 5px 23px;
	font-weight:bold;
}

#list_box .box{position:relative;}

#list_box .box a:link{color:#333;text-decoration:none;}
#list_box .box a:visited{color:#333;text-decoration:none;}
#list_box .box a:hover{color: #F60; text-decoration:underline;}

.staticon{
	display:block;
	position:absolute;
	top:-10px;
	right:-8px;
	z-index:5;
}


.pagenation {
clear:both;
padding:20px 0;
position:relative;
font-size:14px;
line-height:13px;
text-align:center;
}



.clearfix {zoom:1;}
.clearfix:after{
    content: "";
    display: block;
    clear: both;}

/*フォーム関連*/

.before-form-consent{
    font-size:16px;
    width: 600px;
    margin: 50px auto;
    text-align: center;
    line-height: 1.8em;
}

.before-form-consent span{
    font-size: 12px;
}

.ok-check{font-size: 20px;margin-bottom: 20px;}
.before-form-consent input{display: inline-block;margin:0 20px;}

.mw_wp_form table{margin:20px 0 !important;width: 100% !important;box-sizing: border-box;border-left: none !important;}

.mw_wp_form table th,
.mw_wp_form table td{
    background-color: #fff !important;
    padding: 30px 10px;
    font-size: 16px;
    border-left: none !important;
    border-right: none !important;
    text-align: left !important;
}

.mw_wp_form table td input,
.mw_wp_form table td textarea{
    font-size: 16px;
    padding: 10px;
    line-height: 1.4em;
    background: #F1EFEF;
    border-radius: 5px;
    border: 1px solid #EBEAEA;
}

.mw_wp_form table td label{margin: 5px 0;}

.mw_wp_form table th{
    width: 35%;
    background-color: inherit;
}

.submessage{font-size: 12px;}

.submit-container{
    padding: 30px;
    text-align: center;
}

.submit-container input{
    display: inline-block;
    margin: 10px;
    display: inline-block;
    text-align: center;
    background: #ff8003;
    color: #fff;
    font-size: 18px;
    padding: 16px 10px;
    border-radius: 5px;
    line-height: 1.0;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
    border: none;
    cursor: pointer;
    width: 150px;
}



/*カート用css*/

.cart-pulldown{
  background-color:#efefef;
  border-radius: 4px;
  margin: 10px;
}
.cart-pulldown form{
  padding: 20px 20px 0;
}
.cart-pulldown p{
  padding:0px 10px 20px;
}

.txts{
  font-size: 11px;
}